#dtc-sample-grid {
    margin: 10px;
    padding: 10px;
}

#dtc-sample-grid .e-active{
    border: none !important;
}
  
/* #dtc-sample-grid .e-gridheader {
    color: #0460a9 !important;
    border-bottom-color: #0460a9 !important;
    border-top-color: #0460a9 !important;
} */

.custom-section {
    margin-top: 28px;
}

#dtc-sample-grid_toolbarItems {
    margin-top: -40px;
}

.top-minus-42 {
    margin-top: -58px !important;
    margin-right: 20px !important;
}

.top-minus-5 {
    margin-top: -0px;
}